﻿body
{
	margin:40px 0px 0px 0px;
	font-family:Microsoft Sans Serif, Arial, sans-serif;
	font-size: 0.6em;
	text-align: center;
	min-width: 784px;
	background-color:#ffffff;
}

#wrapper
{
	margin: 0 auto;
	width: 784px;
	text-align: left;
}

#topblock
{
	min-height:58px;
}

#content
{
	margin: 0px;
	padding:0px;
	display:block;
	
}
#content a
{
	display:inline;
	margin:0px;
	padding:0px;
	float:left;
}

img
{
	border:0;
}

#footer
{
	clear:both;
	padding:1px 0px 0px 60px;
	font-size: 1em;
}
#footer a
{
	margin:0px 12px 0px 0px;
	display:block;
	float:left;
	color: #f9f0f0;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
}

#footer a:hover
{
	color:#FFFFFF;
}#wrapper #content #main {
	background-color: #FFFFFF;
}
#wrapper #content #main {
	background-color: #FFFFFF;
}
